<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'sl', version '4.3'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML barvna koda za elemente, ki so dokončani';
$string['completed_colour_title'] = 'Barva dokončanih elementov';
$string['completion_not_enabled'] = 'Sledenje napredovanju ni omogočeno na tej strani.';
$string['completion_not_enabled_course'] = 'Sledenje napredovanju ni omogočeno pri tem predmetu.';
$string['completion_progress:addinstance'] = 'Dodaj nov blok Napredovanje';
$string['completion_progress:myaddinstance'] = 'Dodaj nov blok Napredovanje na stran Moj Moodle';
$string['completion_progress:overview'] = 'Prikaži pregled vtičnika Napredovanje pri tem predmetu za vse učeče';
$string['completion_progress:showbar'] = 'Prikaži vrstico napredka v bloku Napredovanje';
$string['config_activitiesincluded'] = 'Vključene dejavnosti';
$string['config_activitycompletion'] = 'Vse dejavnosti z nastavljenim napredkom';
$string['config_default_title'] = 'Napredovanje';
$string['config_group'] = 'Vidno samo skupini ali skupku';
$string['config_header_monitored'] = 'Se spremlja';
$string['config_icons'] = 'Uporabi ikone v vrstici';
$string['config_longbars'] = 'Kako naj so predstavljene dolge vrstice';
$string['config_orderby'] = 'Uredi vrstico po';
$string['config_orderby_course_order'] = 'Urejenost v predmetu';
$string['config_orderby_due_time'] = 'Čas z uporabo datuma "{$a}"';
$string['config_percentage'] = 'Učečim prikaži odstotek';
$string['config_scroll'] = 'Pomikanje';
$string['config_selectactivities'] = 'Izberi dejavnosti';
$string['config_selectedactivities'] = 'Izbrane dejavnosti';
$string['config_squeeze'] = 'Stisni';
$string['config_title'] = 'Nadomestni naslov';
$string['config_wrap'] = 'Ovij';
$string['coursenametoshow'] = 'Ime predmeta, ki bo prikazano na Pregledni plošči';
$string['defaultlongbars'] = 'Privzeta predstavitev dolgih vrstic';
$string['forceiconsinbar'] = 'Prisili uporabo ikon v vrstici napredka';
$string['fullname'] = 'Polno ime predmeta';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML barvna koda za prihodnje elemente, ki še niso bili dokončani';
$string['futureNotCompleted_colour_title'] = 'Prihodnja barva za nedokončane elemente';
$string['how_activitiesincluded_works'] = 'Kako deluje vključevanje dejavnosti';
$string['how_activitiesincluded_works_help'] = '<p>Privzeto so v vrstico vključene vse dejavnosti z nastavljenimi nastavitvami Napredek dejavnosti.</p><p>Dejavnosti, ki so vključene, lahko izberete tudi ročno.</p>';
$string['how_group_works'] = 'Kako deluje omejevanje pogleda na skupine';
$string['how_group_works_help'] = '<p>Če izberete skupino ali skupek boste omejili prikaz tega bloka samo na to skupino ali skupek.</p>';
$string['how_longbars_works'] = 'Kako so predstavljene dolge vrstice';
$string['how_longbars_works_help'] = '<p>Kadar vrstice presegajo določeno dolžino so lahko predstavljene na enega izmed naslednjih načinov.</p><ul><li>Stisnjene v eno horizontalno vrstico</li><li>Z možnostjo premikanja levo in desno za prikaz skritega dela vrstice</li><li>Ovito, da se prikažejo vsi segmenti v več vrsticah</li></ul><p>Upoštevajte, da, ko je vrstica ovita, indikator ZDAJ ne bo prikazan.</p>';
$string['how_ordering_works'] = 'Kako deluje razvrščanje';
$string['how_ordering_works_help'] = '<p>Dejavnosti v bloku Napredovanje so lahko razvrščene na dva načina.</p><ul><li><em>Časovno glede na datum v polju "Pričakuj zaključenost do"</em> (privzeto)<br /> Pričakovani datum zaključenosti dejavnosti/vira je uporabljen za razvrščanje vrstice. Kadar dejavnosti/viri nimajo pričakovanega datuma zaključenosti se uporabi vrstni red v predmetu. Kadar je izbrana ta možnost je prikazan indikator ZDAJ.</li><li><em>Vrstni red v predmetu</em><br />Dejavnosti/viri so predstavljeni v enakem vrstnem redu, kot na strani predmeta. Kadar je izbrana ta možnost so pričakovani datumi zaključenosti ignorirani. Kdar je izbrana ta možnost indikator ZDAJ ni prikazan.</li></ul>';
$string['how_selectactivities_works'] = 'Kako deluje vključevanje dejavnosti';
$string['how_selectactivities_works_help'] = '<p>Za ročno izbiro dejavnosti, ki naj bodo vključene v vrstico, se prepričajte, da je v polju "Vključene dejavnosti" izbrana vrednost "izbrane dejavnosti".</p><p>Vključene so lahko samo dejavnosti z nastavljenimi nastavitvami napredka.</p><p>Več dejavnosti skupaj lahko izberete tako, da držite tipko CTRL.</p>';
$string['lastonline'] = 'Zadnji v predmetu';
$string['mouse_over_prompt'] = 'Pomaknite miško nad vrstico ali pa vrstico tapnite za informacije.';
$string['no_activities_config_message'] = 'Ni dejavnosti ali virov, ki imajo nastavljene nastavitve napredka ali pa ni izbranih dejavnosti ali virov. Nastavite napredek na dejavnostih in virih ter nato konfigurirajte ta blok.';
$string['no_activities_message'] = 'Ne spremlja se nobena dejavnost ali vir. Uporabite nastavitve da pričnete spremljanje.';
$string['no_blocks'] = 'Noben blok Napredovanje ne spremlja vaših predmetov.';
$string['no_courses'] = 'Niste vpisani v noben predmet. Prikazane bodo samo vrstice predmetov, v katere ste vpisani.';
$string['no_visible_activities_message'] = 'Trenutno ni vidna nobena od dejavnosti, ki se spremljajo.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'HTML barvna koda za trenutne elemente, ki še niso bili dokončani';
$string['notCompleted_colour_title'] = 'Barva za nedokončane elemente';
$string['not_all_expected_set'] = 'Nekatere dejavnosti z napredkom nimajo nastavljenega datuma "{$a}".';
$string['now_indicator'] = 'ZDAJ';
$string['overview'] = 'Pregled učečih';
$string['pluginname'] = 'Napredovanje';
$string['privacy:metadata'] = 'Blok Napredovanje prikazuje samo obstoječe podatke o napredovanju.';
$string['progress'] = 'Napredek';
$string['progressbar'] = 'Napredovanje';
$string['selectitem'] = 'Izberite \'{$a}\'';
$string['shortname'] = 'Kratko ime predmeta';
$string['showallinfo'] = 'Prikaže vse informacije';
$string['showinactive'] = 'Prikaži neaktivne učeče v Pregledu';
$string['showlastincourse'] = 'Prikaži Zadnji čas v predmetu učečih v Pregledu';
$string['submitted'] = 'Oddano';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML barvna koda za elemente, ki so bili oddani, ampak še niso dokončani';
$string['submittednotcomplete_colour_title'] = 'Barva oddanih, nedokončanih elementov';
$string['time_expected'] = 'Pričakovano';
$string['why_set_the_title'] = 'Zakaj bi želeli nastaviti naslov instance bloka?';
$string['why_set_the_title_help'] = '<p>Obstaja lahko več instanc bloka Napredovanje. Različne bloke lahko uporabite za sledenje različnim skupinam dejavnosti ali virov. Naprimer sledite lahko napredku v dejavnostih v enem bloku in napredku v kvizih v drugem. Iz tega razloga lahko preglasite privzeti naslov in uporabite bolj primernega za vsako instanco.</p>';
$string['why_show_precentage'] = 'Zakaj učečim prikazati odstotek napredovanja?';
$string['why_show_precentage_help'] = '<p>Obstaja možnost, da se učečim prikaže splošni odstotek napredovanja.</p><p>Odstotek je izračunan kot število končanih dejavnosti deljeno s številom vseh dejavnosti v vrstici.</p><p>Odstotek napredovanja je prikazan dokler učeči ne premakne miške nad element v vrstici.</p>';
$string['why_use_icons'] = 'Zakaj je možna uporaba ikon?';
$string['why_use_icons_help'] = '<p>Morda želite ikone za kljukice in križce dodati v blok Napredovanje in tako narediti ta blok bolj vizualno dostopen učečim z barvno slepoto.</p><p>Namen bloka je lahko tako tudi bolj jasen, če mislite, da barve niso intuitivne zaradi kulturnih ali osebnih razlogov.</p>';
$string['wrapafter'] = 'Ob ovijanju, omeji število vrstic na';
