<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'sl', version '4.3'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Medpomnilnik piše';
$string['bufferwrites_help'] = 'Omogoči ali onemogoči shranjene vhodne/izhodne podatke. Omogočanje shranjenih vhodnih/izhodnih podatkov povzroči, da se ukazi za shranjevanje namesto pošiljanja shranjujejo. Vsako dejanje, ki pridobi podatke, povzroči, da se ta medpomnilnik pošlje oddaljeni povezavi. Če zaprete povezavo ali zaprete povezavo, bodo shranjeni podatki prav tako poslani v oddaljeno povezavo.';
$string['clustered'] = 'Omogoči skupne strežnike';
$string['clustered_help'] = 'Uporablja se za omogočanje funkcije read-one, set-multi.

Namen je ustvariti izboljšan pomnilnik za konfiguracije, uravnotežene z obremenitvijo. Pomnilnik bo iskal po enem strežniku (običajno lokalnega gostitelja), vendar bo nastavljen na več (vsi strežniki v skupini virov z uravnoteženo obremenitvijo). Pri predpomnilnikih z zelo visokimi razmerji med branjem in nastavljanjem to shranjuje precejšnjo količino omrežnih stroškov.

Ko je ta nastavitev omogočena, bo zgoraj omenjeni strežnik uporabljen za iskanje.';
$string['clusteredheader'] = 'Razdeljeni strežniki';
$string['hash'] = 'Metoda razpršitve';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Privzeto (eden po eden)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Navaja algoritem razprševanja, ki se uporablja za ključe elementa. Vsak algoritem ima svoje prednosti in pomanjkljivosti. Izberite privzeto, če ne veste ali vam je vseeno.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Predpomnilnik v skupni rabi';
$string['isshared_help'] = 'Ali se vaš pomnilniški strežnik uporablja tudi v drugih aplikacijah?

Če je predpomnilnik v skupni rabi v drugih aplikacijah, bo vsak ključ izbrisan posamezno. Tako se zagotovi, da bodo počiščeni samo podatki, ki so v lasti te aplikacije (tako da podatki predpomnilnika zunanjih aplikacij ostanejo nespremenjeni). To lahko povzroči manjšo zmogljivost pri čiščenju predpomnilnika, odvisno od konfiguracije strežnika.

Če uporabljate namenski predpomnilnik za to aplikacijo, lahko celoten predpomnilnik varno izpraznite brez tveganja, da bi uničili podatke predpomnilnika druge aplikacije. Čiščenje predpomnilnika bi moralo povečati zmogljivost.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Ključ za predpono';
$string['prefix_help'] = 'Lahko ga uporabite za ustvarjanje "domene" za vaše ključe elementov, kar vam omogoča, da ustvarite več pomnilnikov memcached v eni sami namestitvi memcached. Ključ ne sme presegati 16 znakov, da se ne pojavijo težave s dolžino ključa.';
$string['prefixinvalid'] = 'Neveljavna predpona. Uporabite lahko samo a-z, A-Z, 0-9, -_.';
$string['privacy:metadata:memcached'] = 'Vtičnik predpomnilnika Memcached shranjuje podatke le kot del svoje funkcionalnosti predpomnjenja. Ti podatki so shranjeni na strežniku Memcache, kjer podatke redno odstranjujejo.';
$string['privacy:metadata:memcached:data'] = 'Razni podatki, shranjeni v predpomnilniku';
$string['serialiser_igbinary'] = 'Igbinaren serializator.';
$string['serialiser_json'] = 'Serializator JSON';
$string['serialiser_php'] = 'Privzeti serializator PHP.';
$string['servers'] = 'Strežniki';
$string['servers_help'] = 'To določi strežnike, katere bi moral koristiti ta adapter memcache.
Strežniki morajo biti opredeljeni en na vrstico in vsebovati naslov strežnika in poljubna vrata in težo.
Če vhod ni zagotovljen, se uporabi privzeti vhod (11211).

Na primer:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Če je omogočena nastavitev *Omogoči skupne strežnike*, mora biti tukaj naveden le en strežnik. Običajno bi to bilo ime, ki se vedno nanaša na domačo napravo, na primer 127.0.0.1 ali lokalni gostitelj.';
$string['serversclusterinvalid'] = 'Ko je združevanje omogočeno, je zahtevan natanko en strežnik.';
$string['sessionhandlerconflict'] = 'Opozorilo: Posamezni memcached ({$a}) je konfiguriran za uporabo istega strežnika memcached kot seje. Čiščenje vseh predpomnilnikov bo povzročilo tudi čiščenje sej.';
$string['setservers'] = 'Nastavljeni strežniki';
$string['setservers_help'] = 'To je seznam strežnikov, ki bodo posodobljeni, ko bodo podatki v predpomnilniku predelani. Običajno popolnoma usposobljeno ime vsakega strežnika v skupini.
**Mora** vsebovati strežnik, ki je naveden v *Strežniki* zgoraj, tudi če ima drugačno ime gostitelja.
Strežniki morajo biti opredeljeni eden na vsako vrstico in vsebovati naslov strežnika in neobvezno še vhod.
Če vrata niso zagotovljena, se uporabijo privzeta vrata (11211).

Na primer:
<pre>
server.url.com
ipnaslov:vhod
</pre>';
$string['testservers'] = 'Testni strežniki';
$string['testservers_desc'] = 'Eden ali več nizov povezav za strežnike memcached, s katerimi se lahko testirajo. Če je bil določen testni strežnik, je zmogljivost memcached mogoče preskusiti s stranjo učinkovitosti predpomnilnika v skrbniški skupini.
Kot na primer: 127.0.0.1: 11211';
$string['upgrade200recommended'] = 'Priporočamo, da vašo Memcached PHP razširitev nadgradite v različico 2.0.0 ali novejšo različico.
Različica razširitve Memcached PHP, ki jo trenutno uporabljate, ne zagotavlja funkcionalnosti, ki jo Moodle uporablja za zagotavljanje peščenega predpomnilnika. Dokler ne nadgradite razširitve, vam priporočamo, da ne konfigurirate drugih aplikacij za uporabo istih strežnikov Memcached, ki jih konfigurirano uporablja že Moodle.';
$string['usecompression'] = 'Uporaba stiskanja';
$string['usecompression_help'] = 'Omogoči ali onemogoči stiskanje podatkov. Ko je omogočeno, bodo vrednosti elementa, ki so večje od določene meje (trenutno 100 bajtov), stisnjene med shranjevanjem in razširjene med pregledovanjem.';
$string['useserialiser'] = 'Uporaba serializatorja';
$string['useserialiser_help'] = 'Določa serializator, ki ga želite uporabiti za serializacijo neskalarnih vrednosti.
Veljavna serializatorja sta Memcached:: SERIALIZER_PHP ali Memcached::SERIALIZER_IGBINARY.
Slednji je podprt samo, če je memcached konfiguriran z možnostjo --omogoči-memcached-igbinary in je naložena razširitev igbinary.';
