<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'sl', version '4.3'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Dodaj {no} pogojev dejavnosti v obrazec';
$string['addgrades'] = 'Dodaj {no} pogojev ocen v obrazec';
$string['adduserfields'] = 'Dodaj {no} pogojev uporabnika v obrazec';
$string['availabilityconditions'] = 'Omejitve dostopa';
$string['availablefrom'] = 'Dovoli dostop od';
$string['availablefrom_help'] = 'Dostop od/do datuma določa, kdaj lahko udeleženci dostopajo do dejavnosti prek povezave na strani predmeta.

Razlika med dostopom od/do datuma in nastavitvi dostopnosti za dejavnost je, da pri slednji izven določenih datumov lahko udeleženci pogledajo opis dejavnosti, medtem ko je pri od/do datumih dostop  popolnoma preprečen .';
$string['availableuntil'] = 'Dovoli dostop do';
$string['badavailabledates'] = 'Nepravilni datumi. Če nastavite oba datuma, \'dovoli dostop do\' datum mora biti pred \'končnim\' datumom.';
$string['badgradelimits'] = 'Če postavite tako zgornjo kot spodnjo mejo mora biti zgornja meja višja od spodnje.';
$string['completion_complete'] = 'označeno mora biti kot zaključeno';
$string['completion_fail'] = 'zaključeno mora biti z nezadostno oceno';
$string['completion_incomplete'] = 'ne sme biti označeno kot zaključeno';
$string['completion_pass'] = 'zaključeno mora biti z zadostno oceno';
$string['completioncondition'] = 'Pogoj zaključka dejavnosti';
$string['completioncondition_help'] = 'Ta nastavitev določa, kateri pogoji zaključka drugih dejavnosti morajo biti izpolnjeni za dostop do te aktivnosti. Pomnite, da mora biti najprej nastavljeno sledenje napredku, preden nastavite pogoje zaključka.

Če želite, lahko nastavite več pogojev zaključka. Če nastavite več pogojev, bo dovoljen dostop do dejavnosti, ko bodo izpolnjeni VSI pogoji zaključka.';
$string['completionconditionsection'] = 'Pogoj zaključka dejavnosti';
$string['configenableavailability'] = 'Ko je omogočeno, vam omogoča nastavljanje pogojev (na osnovi datuma, ocene ali napredka), ki nadzorujejo, ali je dejavnost dostopna.';
$string['contains'] = 'vsebuje';
$string['doesnotcontain'] = 'ne vsebuje';
$string['enableavailability'] = 'Omogoči pogojni dostop';
$string['endswith'] = 'se konča s/z';
$string['grade_atleast'] = 'mora biti vsaj';
$string['grade_upto'] = 'in manj  kot';
$string['gradecondition'] = 'Pogoj ocene';
$string['gradecondition_help'] = 'Ta nastavitev določa pogoje ocen, ki morajo biti izpolnjeni za dostop do te dejavnosti.

Če želite, lahko nastavite več pogojev ocen. Če nastavite več pogojev, bo dejavnost dovolila dostop, ko bodo izpolnjeni VSI pogoji.';
$string['gradeconditionsection'] = 'Pogoj ocene';
$string['groupingnoaccess'] = 'Trenutno niste člani skupine, ki bi imela dostop do tega področja predmeta.';
$string['isempty'] = 'je prazno';
$string['isequalto'] = 'je enako';
$string['isnotempty'] = 'ni prazno';
$string['none'] = '(prazno)';
$string['notavailableyet'] = 'Ni še na voljo';
$string['requires_completion_0'] = 'Ni na voljo, razen če je aktivnost <strong>{$a}</strong> nekončana.';
$string['requires_completion_1'] = 'Ni na voljo, dokler je dejavnost<strong>{$a}</strong> označena kot zaključena.';
$string['requires_completion_2'] = 'Ni na voljo, dokler ni dejavnost <strong>{$a}</strong> označena kot dokončana in potrjena.';
$string['requires_completion_3'] = 'Ni na voljo, razen če je dejavnost <strong>{$a}</strong> dokončana in zavrnjena.';
$string['requires_date'] = 'Na voljo od {$a}.';
$string['requires_date_before'] = 'Na voljo do {$a}.';
$string['requires_date_both'] = 'Na voljo od {$a->from} do {$a->until}.';
$string['requires_date_both_single_day'] = 'Na voljo {$a}.';
$string['requires_grade_any'] = 'Ni na voljo, dokler nimate ocene v <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ni na voljo, dokler ne dobite primerne ocene v <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ni na voljo, dokler ne dosežete potrebne ocene v <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ni na voljo, dokler ne dobite točno določene ocene v <strong>{$a}</strong>.';
$string['requires_user_field_contains'] = 'Ni na voljo, razen če polje <strong>{$a->field}</strong> v vašem profilu vsebuje <strong>{$a->value}</strong>.';
$string['requires_user_field_doesnotcontain'] = 'Ni na voljo, če polje <strong>{$a->field}</strong> v vašem profilu vsebuje <strong>{$a->value}</strong>.';
$string['requires_user_field_endswith'] = 'Ni na voljo, razen če se polje <strong>{$a->field}</strong> v vašem profilu konča z <strong>{$a->value}</strong>.';
$string['requires_user_field_isempty'] = 'Ni na voljo, razen če polje <strong>{$a->field}</strong> v vašem profilu prazno.';
$string['requires_user_field_isequalto'] = 'Ni na voljo, razen če je polje <strong>{$a->field}</strong> v vašem profilu enako <strong>{$a->value}</strong>.';
$string['requires_user_field_isnotempty'] = 'Ni na voljo, če je polje <strong>{$a->field}</strong> v vašem profilu prazno.';
$string['requires_user_field_startswith'] = 'Ni na voljo, razen če se polje <strong>{$a->field}</strong> v vašem profilu začne z <strong>{$a->value}</strong>.';
$string['showavailability'] = 'Preden je dejavnost lahko dostopana';
$string['showavailability_hide'] = 'Popolnoma skrij dejavnost v učilnici in redovalnici';
$string['showavailability_show'] = 'Prikaži zatemnjeno dejavnost, z informacijo o omejitvah';
$string['showavailabilitysection'] = 'Preden lahko dostopate do področja';
$string['showavailabilitysection_hide'] = 'Popolnoma skrij področje';
$string['showavailabilitysection_show'] = 'Področje prikaži sivo, z informacijo o omejitvi prikaza';
$string['startswith'] = 'se začne s/z';
$string['userfield'] = 'Polje uporabniškega profila';
$string['userfield_help'] = 'Dostop lahko omejite na podlagi kateregakoli polja v uporabniškem profilu.';
$string['userrestriction_hidden'] = 'Omejeno (popolno skrito, ni sporočila): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'omejeno: ‘{$a}’';
