<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'sl', version '4.3'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Absolutni položaj';
$string['addmultipleanswers'] = 'Dodaj {$a} elementov';
$string['addsingleanswer'] = 'Dodaj en element';
$string['allornothing'] = 'Vse ali nič';
$string['answer'] = 'Besedilo elementa';
$string['answerheader'] = 'Premični element {no}';
$string['correctorder'] = 'Pravilni vrstni red teh elementov je:';
$string['defaultanswerformat'] = 'Privzeta oblika odgovora';
$string['defaultquestionname'] = 'Premaknite elemente v pravilni vrstni red.';
$string['duplicatesnotallowed'] = 'Podvajanje premičnih elementov ni dovoljeno. Besedilo "{$a->text}" že uporablja {$a->item}.';
$string['editingordering'] = 'Urejanje vprašanja za razvrščanje';
$string['gradedetails'] = 'Podrobnosti ocene';
$string['gradingtype'] = 'Vrsta ocene';
$string['gradingtype_help'] = 'Izberite izračun ocene.

**Vse ali nič**
: Če so vsi elementi na pravih mestih, potem je to nagrajeno z vsemi točkami. V nasprotnem primeru je rezultat 0.

**Absolutni položaj**
: Element se šteje kot pravilen če je na istem mestu kot pri pravilnem odgovoru. Najvišje možno število točk za vprašanje je **enako** številu elementov, ki so prikazani učencu.

**Relativno pravilnemu položaju**
: Element se šteje kot pravilen če je na istem mestu kot pri pravilnem odgovoru. Pravilni elementi pridobijo število točk enako številu prikazanih elementov, minus ena. Nepravilni elementi pridobijo število točk enako številu prikazanih elementov, minus ena in minus razdalja elementa od njegovega pravilnega položaja. Torej, če je učencu prikazanih ***n*** elementov je število točk za vsak element enako ***(n - 1)***, in največje število točk za vprašanje je ***n x (n - 1)***, kar je enako ***(n² - n)***.

**Relativno naslednjemu elementu (razen zadnjega)**
: Element se šteje kot pravilen če mu sledi enak element, kot pri pravilnemu odgovoru. Element na zadnjem mestu se ne preverja. Torej, najvišje možno število točk za vprašanje je **ena manj kot** število elementov, ki so prikazani učencu.

**Relativno naslednjemu elementu (vključno z zadnjim)**
: Element se šteje kot pravilen če mu sledi enak element, kot pri pravilnemu odgovoru. To vključuje element na zadnjem mestu, ki ne sme imeti sledečega elementa. Torej, najvišje možno število točk za vprašanje je **enako** število elementov, ki so prikazani učencu.

**Relativno prejšnjemu in sledečemu elementu**
: Element se šteje kot pravilen če sta prejšnji ter sledeči element enaka, kot pri pravilnem odgovoru. Prvi element naj ne bi imel prejšnjega elementa in zadnji element naj ne bi imel sledečega elementa. Torej, obstajata dve točki za vsak element in največje število točk pri vprašanju je enako **dvokratniku** števila elementov, ki so prikazani učencu.

**Relativno VSEM prejšnjim in sledečim elementom**
: Element se šteje kot pravilen če so vsi predhodni elementi ter vsi sledeči elementi enaki, kot pri pravilnem odgovoru. Vrstni red predhodnih in sledečih elementov ni pomemben. Torej, če je učencu prikazanih ***n*** elementov, je število točk, ki so na voljo za vsak element, enako ***(n-1)*** in največje število točk za vprašanje je enako ***n x (n-1)***, kar je enako ***(n² - n)***.

**Najdaljša podmnožica urejenih**
: Ocena je enaka številu elementov v najdaljši podmnožici urejenih elementov. Najvišja možna ocena je enaka številu prikazanih elementov. Podmnožica mora vsebovati vsaj dva elementa. Ni nujno, da se podmnožica začne pri prvem elementu, lahko pa. Ni nujno da so elementi v podmnožici sosednji, lahko pa so. Kadar obstaja več podmnožic z isto dolžino se za pravilno šteje tista, katere elementi so najdeni prej ob iskanju od leve proti desni. Ostali elementi bodo označeni kot nepravilni.

**Najdaljša podmnožica sosednjih**
: Ocena je enaka številu elementov v najdaljši podmnožici sosednjih elementov. Najvišja možna ocena je enaka številu prikazanih elementov. Podmnožica mora vsebovati vsaj dva elementa. Ni nujno, da se podmnožica začne pri prvem elementu, lahko pa. Elementi v podmnožici MORAJO BITI SOSEDNJI. Kadar obstaja več podmnožic z isto dolžino se za pravilno šteje tista, katere elementi so najdeni prej ob iskanju od leve proti desni. Ostali elementi bodo označeni kot nepravilni.';
$string['horizontal'] = 'Ležeče';
$string['layouttype'] = 'Postavitev elementov';
$string['layouttype_help'] = 'Izberite ali bodo elementi prikazani pokončno ali ležeče.';
$string['longestcontiguoussubset'] = 'Najdaljša podmnožica sosednjih';
$string['longestorderedsubset'] = 'Najdaljša podmnožica urejenih';
$string['noresponsedetails'] = 'Oprostite, podrobnosti o odzivu na to vprašanje niso na voljo.';
$string['noscore'] = 'Brez rezultata';
$string['notenoughanswers'] = 'Vprašanja za razvrščanje morajo imeti več kot {$a} odgovorov.';
$string['numberingstyle'] = 'Oštevilči možnosti?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Privzeta oblika oštevilčenja.';
$string['numberingstyle_help'] = 'Izberite obliko številčenja za premične elemente v tem vprašanju.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Brez številčenja';
$string['pluginname'] = 'Razvrščanje';
$string['pluginname_help'] = 'Več elementov je prikazanih v premešanem vrstnem redu. Elemente lahko premaknemo v smiselni vrstni red.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Dodajanje vprašanja z razvrščanjem';
$string['pluginnameediting'] = 'Urejanje vprašanja z razvrščanjem';
$string['pluginnamesummary'] = 'Smiselno uredi vrstni red premešanih elementov.';
$string['positionx'] = 'Položaj {$a}';
$string['privacy:metadata'] = 'Vtičnik za vprašanja z razvrščanjem ne hrani nobenih osebnih podatkov.';
$string['relativeallpreviousandnext'] = 'Relativno VSEM prejšnjim in sledečim elementom';
$string['relativenextexcludelast'] = 'Relativno sledečemu elementu (razen zadnjega)';
$string['relativenextincludelast'] = 'Relativno sledečemu elementu (vključno z zadnjim)';
$string['relativeonepreviousandnext'] = 'Relativno prejšnjemu in sledečemu elementu';
$string['relativetocorrect'] = 'Relativno pravilnemu položaju';
$string['removeeditor'] = 'Odstrani HTML urejevalnik';
$string['removeitem'] = 'Odstrani premični element';
$string['scoredetails'] = 'To so rezultati za vsak element v tem odzivu:';
$string['selectall'] = 'Izberite vse elemente';
$string['selectcontiguous'] = 'Izberite podmnožico sosednjih elementov';
$string['selectcount'] = 'Velikost podmnožice';
$string['selectcount_help'] = 'Število elementov, ki bodo prikazani, ko se vprašanje pojavi v kvizu.';
$string['selectrandom'] = 'Izberite naključno podmnožico elementov';
$string['selecttype'] = 'Tip izbire elementov';
$string['selecttype_help'] = 'Izberite ali naj so prikazani vsi elementi ali podmnožica elementov.';
$string['showgrading'] = 'Podrobnosti ocenjevanja';
$string['showgrading_help'] = 'Izberite ali naj bodo podrobnosti o izračunu rezultata prikazane ali skrite ko učenec pregleda odziv na to vprašanje z razvrščanjem.';
$string['vertical'] = 'Pokončno';
