<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sl', version '4.3'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Točnost';
$string['actionexecutedgroupedusefulness'] = 'Skupinska dejanja';
$string['actions'] = 'Ukazi';
$string['actionsexecutedbyusers'] = 'Dejanja, ki jih izvršujejo uporabniki';
$string['actionsexecutedbyusersfor'] = 'Ukazi, ki jih izvršujejo uporabniki za "{$a}" model';
$string['allpredictions'] = 'Vsa predvidevanja';
$string['alltimesplittingmethods'] = 'Vsi intervali analize';
$string['analysingsitedata'] = 'Analiziranje strani';
$string['analysis'] = 'Analiza';
$string['analyticmodels'] = 'Analitični modeli';
$string['bettercli'] = 'Ocenjevanje modelov in ustvarjanje predvidevanj lahko vključuje zahtevno procesiranje. Priporočljivo je, da zaženete te aktivnosti iz ukazne vrstice.';
$string['cantguessenddate'] = 'Ni mogoče ugotoviti končnega datuma';
$string['cantguessstartdate'] = 'Ni mogoče ugotoviti začetnega datuma';
$string['classdoesnotexist'] = 'Razred {$a} ne obstaja';
$string['clearmodelpredictions'] = 'Ali ste prepričani, da želite izbrisati vsa "{$a}" predvidevanja?';
$string['clearpredictions'] = 'Izbriši predvidevanja';
$string['clienablemodel'] = 'Model lahko omogočite tako, da izberete interval analize s pomočjo ID modela. Omogočite ga lahko tudi pozneje z uporabo spletnega vmesnika (\'brez\' za izhod).';
$string['clievaluationandpredictions'] = 'Načrtovano opravilo se ponavlja prek omogočenih modelov in pridobiva predvidevanja. Ovrednotenje modelov prek spletnega vmesnika je onemogočeno. Dovolite lahko ročno izvajanje teh procesov prek spletnega vmesnika, tako da onemogočite nastavitev analitike <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Načrtovano opravilo se ponavlja skozi omogočene modele in pridobiva predvidevanja. Ocenjevanje modelov prek spletnega vmesnika je onemogočeno. Administrator strani ga lahko omogoči.';
$string['component'] = 'Komponenta';
$string['componentcore'] = 'Jedro';
$string['componentselect'] = 'Izberi vse modele, ki jih podaja komponenta \'{$a}\'';
$string['componentselectnone'] = 'Odznači vse';
$string['contexts'] = 'Konteksti';
$string['contexts_help'] = 'Model bo omejen na to skupino kontekstov. Omejitev konteksta ne bo prisotna, če ne bo izbran noben kontekst.';
$string['createmodel'] = 'Ustvari model';
$string['currenttimesplitting'] = 'Trenutni interval analize';
$string['delete'] = 'Izbriši';
$string['deletemodelconfirmation'] = 'Ste prepričani, da želite izbrisati \'{$a}\'? Teh sprememb ni mogoče razveljaviti.';
$string['disabled'] = 'Onemogočeno';
$string['editmodel'] = 'Uredi "{$a}" model';
$string['edittrainedwarning'] = 'Ta model je že bil priučen. Upoštevajte, da se bodo s spreminjanjem njegovih indikatorjev ali intervalom analize izbrisala prejšnja predvidevanja in začela generirati nova.';
$string['enabled'] = 'Omogočeno';
$string['errorcantenablenotimesplitting'] = 'Preden omogočite model, morate izbrati interval analize';
$string['errornoenabledandtrainedmodels'] = 'Za predvidevanje ni na voljo nobenega omogočenega in priučenega modela.';
$string['errornoenabledmodels'] = 'Za priučitev ni na voljo nobenih omogočenih modelov.';
$string['errornoexport'] = 'Izvozijo se lahko samo priučeni modeli';
$string['errornostaticevaluated'] = 'Modelov, ki temeljijo na predpostavkah, ni mogoče oceniti. Vedno so 100 % pravilni glede na to, kako so bili definirani.';
$string['errornostaticlog'] = 'Modelov, ki temeljijo na predpostavkah, ni mogoče oceniti, saj ni dnevnika zapisov izvedb.';
$string['erroronlycli'] = 'Izvedba dovoljena samo prek ukazne vrstice';
$string['errortrainingdataexport'] = 'Podatkov o priučitvi modela ni bilo mogoče izvoziti';
$string['evaluate'] = 'Oceni';
$string['evaluatemodel'] = 'Oceni model';
$string['evaluationinbatches'] = 'Vsebine spletne strani so izračunane in shranjene v paketih. Postopek vrednotenja se lahko kadarkoli ustavi. Ko se naslednjič ponovno zažene, se bo nadaljeval od točke, kjer se je zaustavil.';
$string['evaluationmode'] = 'Način vrednotenja';
$string['evaluationmode_help'] = 'Imamo dva načina vrednotenja:

* Priučen model - Podatki spletnega mesta se uporabljajo za vrednotenje točnosti priučenega modela.
* Konfiguracija - Podatki spletnega mesta se delijo v podatke za učenje in testne podatke za učenje in testiranje točnosti konfiguracijskega modela.

Priučen model je na voljo samo, če je bil uvožen na spletno mesto in še ni bil učen z uporabo podatkov spletnega mesta.';
$string['evaluationmodecolconfiguration'] = 'Konfiguracija';
$string['evaluationmodecoltrainedmodel'] = 'Priučen model';
$string['evaluationmodeconfiguration'] = 'Ovrednoti konfiguracijo modela';
$string['evaluationmodeinfo'] = 'Ta model je bil uvožen na spletno mesto. Lahko ovrednotite delovanje modela ter delovanje konfiguracije modela z uporabo podatkov spletnega mesta.';
$string['evaluationmodetrainedmodel'] = 'Ovrednotite priučen model';
$string['executescheduledanalysis'] = 'Zaženi načrtovano analizo';
$string['export'] = 'Izvozi';
$string['exportincludeweights'] = 'Vključi uteži priučenega modela';
$string['exportmodel'] = 'Izvozi konfiguracijo';
$string['exporttrainingdata'] = 'Izvozi podatke o priučitvi';
$string['extrainfo'] = 'Informacije';
$string['generalerror'] = 'Napaka pri ocenjevanju. Koda statusa {$a}';
$string['goodmodel'] = 'To je dober model za uporabo pri pridobivanju predvidevanj. Omogočite ga, da začnete s pridobivanjem predvidevanj.';
$string['ignoreversionmismatches'] = 'Prezri neujemanje različic';
$string['ignoreversionmismatchescheckbox'] = 'Prezri razlike med trenutno različico spletnega mesta in začetno različico spletnega mesta.';
$string['importedsuccessfully'] = 'Model je bil uvožen.';
$string['importmodel'] = 'Uvozi model';
$string['indicators'] = 'Indikatorji';
$string['indicators_help'] = 'Indikatorji so, kar pričakujete bo pripeljalo do natančne napovedi cilja.';
$string['indicators_link'] = 'Indikatorji';
$string['indicatorsnum'] = 'Število indikatorjev: {$a}';
$string['info'] = 'Informacije';
$string['insights'] = 'Vpogledi';
$string['insightsreport'] = 'Poročilo o vpogledih';
$string['invalidanalysables'] = 'Neveljavni elementi strani';
$string['invalidanalysablesinfo'] = 'Te strani navajajo elemente, ki jih je mogoče analizirati in jih ta model za predvidevanja ne more uporabiti. Navedenih elementov ni mogoče uporabiti za priučitev modela za predvidevanje in model za predvidevanje ne more pridobiti predvidevanj z njihove strani.';
$string['invalidanalysablestable'] = 'Neveljavna tabela elementov na strani, ki jih je mogoče analizirati';
$string['invalidcurrenttimesplitting'] = 'Trenutni interval analize je neveljaven za cilj modela. Izberite drug interval analize.';
$string['invalidindicatorsremoved'] = 'Dodan je bil nov model. Samodejno so bili odstranjeni indikatorji, ki ne delujejo z izbranim ciljem.';
$string['invalidprediction'] = 'Neveljavno za pridobivanje predvidevanj';
$string['invalidtimesplitting'] = 'Izbran interval analize ni veljaven za izbran cilj.';
$string['invalidtimesplittinginmodels'] = 'Interval analize, ki ga uporabljajo določeni modeli, je neveljaven. Izberite drug interval za naslednje modele: {$a}';
$string['invalidtraining'] = 'Neveljavno za priučitev modela';
$string['loginfo'] = 'Dnevnik dodatnih informacij';
$string['missingmoodleversion'] = 'Uvožena datoteka ne definira številke različice';
$string['modelid'] = 'ID modela';
$string['modelinvalidanalysables'] = 'Neveljavni elementi, ki jih je mogoče analizirati, za model "{$a}"';
$string['modelname'] = 'Ime modela';
$string['modelresults'] = '{$a} rezultatov';
$string['modeltimesplitting'] = 'Interval analize';
$string['newmodel'] = 'Nov model';
$string['nextpage'] = 'Naslednja stran';
$string['noactionsfound'] = 'Uporabniki niso izvršili dejanj na ustvarjenih vpogledih.';
$string['nodatatoevaluate'] = 'Na voljo ni nobenih podatkov za ocenitev modela';
$string['nodatatopredict'] = 'Ni novih elementov za pridobitev predvidevanj za.';
$string['nodatatotrain'] = 'Ni novih podatkov, ki bi se lahko uporabili za priučitev.';
$string['noinvalidanalysables'] = 'To spletno mesto ne vsebuje neveljavnih elementov za analizo.';
$string['notdefined'] = 'Ni še definirano';
$string['pluginname'] = 'Analitični modeli';
$string['predictionprocessfinished'] = 'Postopek predvidevanja zaključen';
$string['predictionresults'] = 'Rezultati predvidevanja';
$string['predictmodels'] = 'Predvidi modele';
$string['predictorresultsin'] = 'Prediktor zabeležil informacije v imenik {$a}';
$string['previouspage'] = 'Prejšnja stran';
$string['privacy:metadata'] = 'Vtičnik Analitični modeli ne shranjuje osebnih podatkov.';
$string['restoredefault'] = 'Obnovi privzete modele';
$string['restoredefaultempty'] = 'Izberite modele, ki jih želite obnoviti.';
$string['restoredefaultinfo'] = 'Ti privzeti modeli manjkajo oz. so bili spremenjeni od namestitve. Lahko obnovite izbrane privzete modele.';
$string['restoredefaultnone'] = 'Ustvarjeni so bili vsi privzeti modeli podani od jedra in nameščeni vtičniki. Nobenih novih modelov ni bilo najdenih; nič ni za obnovo.';
$string['restoredefaultsome'] = 'Poustvarjeni novi modeli: {$a->count}.';
$string['restoredefaultsubmit'] = 'Obnovi izbrano';
$string['sameenddate'] = 'Trenutni končni datum je v redu';
$string['samestartdate'] = 'Trenutni začetni datum je v redu';
$string['scheduledanalysisresults'] = 'Rezultati z uporabo intervala analize {$a->name}';
$string['scheduledanalysisresultscli'] = 'Rezultati z uporabo intervala analize {$a->name} (id: {$a->id})';
$string['selecttimesplittingforevaluation'] = 'Izberite interval analize, ki ga želite uporabiti za vrednotenje konfiguracije modela.';
$string['target'] = 'Cilj';
$string['target_help'] = 'Model bo napovedoval cilj.';
$string['target_link'] = 'Cilj';
$string['timesplittingnotdefined'] = 'Interval analize ni opredeljen.';
$string['timesplittingnotdefined_help'] = 'Preden omogočite model, morate izbrati interval analize.';
$string['trainandpredictmodel'] = 'Priučitev modela in izračun predvidevanj';
$string['trainingprocessfinished'] = 'Postopek priučitve zaključen';
$string['trainingresults'] = 'Rezultati priučitve';
$string['trainmodels'] = 'Priuči modele';
$string['versionnotsame'] = 'Uvožena datoteka je bila iz druge različice ({$a->importedversion}) in ne trenutne ({$a->version})';
$string['viewlog'] = 'Dnevnik';
$string['weeksenddateautomaticallyset'] = 'Končni datum samodejno nastavljen na podlagi začetnega datuma in števila odsekov';
$string['weeksenddatedefault'] = 'Končni datum samodejno izračunan na podlagi začetnega datuma predmeta.';
