<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sl', version '4.3'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izberite spremenljivko ...';
$string['clicktoopen'] = 'Kliknite na povezavo {$a}, če želite odpreti vir.';
$string['configdisplayoptions'] = 'Izberite vse možnosti, ki bi morale biti na voljo, obstoječe nastavitve ne bodo spremenjene. Držite tipko "CTRL", da izbere večje število polj.';
$string['configframesize'] = 'Če je spletna stran ali naložena datoteka prikazana v okvirju, je ta vrednost višina (v slikovnih pikah) vrhnjega okvirja, ki prikazuje navigacijo.';
$string['configrolesinparams'] = 'Omogočite, če želite vključiti lokalna imena vlog na seznamu parametrov spremenljivk, ki so na voljo.';
$string['configsecretphrase'] = 'Skrivna fraza je uporabljena za izdelavo vrednosti šifrirane kode, ki je lahko poslana na nekatere strežnike kot parameter. Šifrirna koda je ustvarjena iz vrednosti md5 trenutnega naslova IP, povezanega z vašo skrivno frazo. ie koda = md5(IP.secretphrase). Upoštevajte, da to ni zanesljiva metoda, ker se naslovi IP lahko spreminjajo in so velikokrat v skupni rabi na več računalnikih.';
$string['contentheader'] = 'Vsebina';
$string['createurl'] = 'Ustvari URL';
$string['displayoptions'] = 'Razpoložljive možnosti prikaza';
$string['displayselect'] = 'Prikaži';
$string['displayselect_help'] = 'Ta nastavitev skupaj z vrsto URL datoteke in če brskalnik dovoljuje vdelovanje, določa, kako je URL prikazan. Možnosti lahko vsebujejo:

* Samodejno – Najboljša možnost prikaza za URL je izbrana samodejno
* Vdelano – URL je prikazan na strani pod navigacijsko vrstico, skupaj z opisom URL-ja in morebitnega bloka
* Prisiljen prenos – Uporabnik je pozvan k prenosu datoteke URL
* Odprto – V oknu brskalnika je prikazana samo URL
* V pojavnem oknu – URL je prikazan v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju – URL je prikazan v okvirju pod navigacijsko vrstico in opisom URL-ja
* Novo okno – URL je prikazan v novem oknu brskalnika z meniji in naslovno vrstico';
$string['displayselectexplain'] = 'Izberite tip prikaza. Vsi tipi žal niso primerne za vse URL-je.';
$string['externalurl'] = 'Zunanji URL';
$string['framesize'] = 'Višina okvirja';
$string['indicator:cognitivedepth'] = 'URL kognitivno';
$string['indicator:cognitivedepth_help'] = 'Indikator temelji na oceni kognitivne globine, ki jo je udeleženec dosegel v viru URL.';
$string['indicator:cognitivedepthdef'] = 'URL kognitivno';
$string['indicator:cognitivedepthdef_help'] = 'Sodelujoči je dosegel ta odstotek kognitivnega sodelovanja, ki ga ponujajo viri URL v tem intervalu analize (Nivoji = Brez ogleda, Z ogledom)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'URL družbeno';
$string['indicator:socialbreadth_help'] = 'Indikator temelji na oceni družbene širine, ki jo je udeleženec dosegel v viru URL.';
$string['indicator:socialbreadthdef'] = 'URL družbeno';
$string['indicator:socialbreadthdef_help'] = 'Sodelujoči je dosegel ta odstotek družbenenga sodelovanja, ki ga ponujajo viri URL v tem intervalu analize (Nivoji = Brez sodelovanja, Samo sodelujoči)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'Ni možen prikaz tega vira, URL je neveljaven.';
$string['invalidurl'] = 'Vnesen URL je neveljaven';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Modul URL omogoča učitelju, da doda spletno povezavo kot gradivo za predmet. Poveže lahko karkoli, kar je na spletu prosto dostopno (npr. dokumenti, slike); ni nujno, da je naslov URL domača stran spletnega mesta. Naslov URL določene spletne strani se lahko kopira in prilepi. Učitelj lahko uporabi tudi izbirnik datotek in izbere povezavo iz skladišča, kot so Flickr, YouTube ali Wikimedia (odvisno od tega, katera skladišča so omogočena za spletno mesto).

Za prikaz URL-ja so na voljo številne možnosti: vdelan prikaz, prikaz v novem oknu ter napredne možnosti za posredovanje informacij, kot je npr. ime udeleženca, URL-ju.

Upoštevajte, da lahko URL s pomočjo urejevalnika besedila dodate tudi v katerikoli drug vir ali dejavnost.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL-ji';
$string['page-mod-url-x'] = 'Katerakoli stran modula URL';
$string['parameterinfo'] = '&amp;parameter=spremenljivka';
$string['parametersheader'] = 'URL spremenljivke';
$string['parametersheader_help'] = 'Nekatere interne Moodle spremenljivke se lahko samodejno doda v URL. Vnesite ime parametra v vsakega izmed okvirčkov in nato izberite zahtevano ustrezno spremenljivko.';
$string['pluginadministration'] = 'Skrbništvo modula URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Višina pojavnega okna (v slikovnih pikah)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupwidth'] = 'Širina pojavnega okna (v slikovnih pikah)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printintro'] = 'Prikaži opis URL-ja';
$string['printintroexplain'] = 'Ali naj se opis URL-ja prikaže pod vsebino? Nekatere vrste prikaza ne bodo prikazale opisa URL-ja, tudi če so omogočene.';
$string['privacy:metadata'] = 'Vtičnik vira URL ne shranjuje nobenih osebnih podatkov.';
$string['rolesinparams'] = 'Vključi imena vlog v parametrih';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL strežnika';
$string['url:addinstance'] = 'Dodaj nov vir URL';
$string['url:view'] = 'Poglej URL';
